CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 17.0.1241.53, ਕਾਪੀਰਾਈਟ 1995-2013 Opera Software ASA. ਸਾਰੇ ਅਧਿਕਾਰ ਸੁਰੱਖਿਅਤ ਹਨ।";
CFBundleName = "Opera";
NSHumanReadableCopyright = "ਕਾਪੀਰਾਈਟ 1995-2013 Opera Software ASA. ਸਾਰੇ ਅਧਿਕਾਰ ਸੁਰੱਖਿਅਤ ਹਨ।";
